
$FreeBSD: ports/devel/gide/files/patch-plugins::evo-mail::Makefile.in,v 1.1 2001/07/24 12:27:38 sobomax Exp $

--- plugins/evo-mail/Makefile.in	2001/07/24 10:42:10	1.1
+++ plugins/evo-mail/Makefile.in	2001/07/24 10:42:58
@@ -166,7 +166,7 @@
 
 DEFS = @DEFS@ -I. -I$(srcdir) -I../..
 LIBS = @LIBS@
-libgide_mail_la_LDFLAGS = 
+libgide_mail_la_LDFLAGS = -avoid-version
 libgide_mail_la_DEPENDENCIES = 
 libgide_mail_la_OBJECTS =  Evolution-Composer-common.lo \
 Evolution-Composer-stubs.lo Evolution-Composer-skels.lo mail-tool.lo
